Gentoo Archives: gentoo-dev-announce

From: Brian Evans <grknight@g.o>
To: gentoo-dev-announce@l.g.o
Cc: gentoo-dev@l.g.o
Subject: [gentoo-dev-announce] Last Rites: Several obsolete, broken dev-php/PEAR-* packages
Date: Tue, 08 Aug 2017 15:10:47
Message-Id: 3fd6fabd-d3bb-30f1-9a80-f06230303d02@gentoo.org
# Brian Evans <grknight@g.o) (08 Aug 2017)
# Old PEAR packages which are not maintained upstream or superseded
# They contain errors which are not easy to maintain with no upstream
# Many also do not have tests to easily find
# incompatibilies with latest versions.
# dev-php-Auth_HTTP has an upstream but relies on PEAR-Auth which does not
# Masked for removal in 30 days
dev-php/PEAR-Auth
dev-php/PEAR-Auth_HTTP
dev-php/PEAR-HTML_Template_IT
dev-php/PEAR-HTML_TreeMenu
dev-php/PEAR-HTTP_Client
dev-php/PEAR-HTTP_Request
dev-php/PEAR-Numbers_Roman
dev-php/PEAR-PEAR_Info
dev-php/PEAR-SOAP
dev-php/PEAR-Services_Amazon
dev-php/PEAR-Services_Weather
dev-php/PEAR-Testing_Selenium
dev-php/PEAR-Translation2

Attachments

File name MIME type
signature.asc application/pgp-signature